﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Usklađenost s propisima Američke savezne komisije za komunikacije (FCC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Usklađenost s propisima Američke savezne komisije za komunikacije (FCC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Usklađenost s propisima Američke savezne komisije za komunikacije (FCC)</h2></div>
<div class="section"><p><strong>Informacije o certificiranju (SAR)</strong></p>
<p>Ovaj uređaj takođe je projektovan da ispuni zahtjeve po izloženosti radio talasima koje je postavila Američka savezna komisija za komunikacije (SAD).</p>
<p>SAR ograničenje usvojeno u SAD iznosi 1,6 W/kg u prosjeku po 1 gramu tjelesnog tkiva. Najviša SAR vrijednost koja je prijavljena FCC-u za ovaj tip uređaja zadovoljava ovo ograničenje.</p>
</div>
<div class="section"><p><strong>FCC izjava</strong></p>
<p>Ova oprema je testirana i ustanovljeno je da je usklađena sa ograničenjima koja vrijede za digitalni uređaj klase B, u skladu sa Dijelom 15 FCC propisa. Ta ograničenja definirana su tako da pruže razumnu zaštitu od štetnog utjecaja u rezidencijalnoj instalaciji. Ova oprema stvara, koristi i može zračiti energiju radio frekvencija i, ako se ne instalira i koristi u skladu s uputama, može izazvati štetne smetnje u radio komunikacijama. No, nema garancije da neće doći do smetnji u nekoj posebnoj instalaciji. Ako ova oprema zaista izaziva štetne smetnje za radio ili televizijski prijem, što se može utvrditi uključivanjem i isključivanjem opreme, korisniku se savjetuje da pokuša otkloniti smetnje poduzimanjem jedne ili više sljedećih mjera:</p>
<p>--Promijenite orijentaciju prijemne antene ili je premjestite.</p>
<p>--Povećajte razmak između opreme i prijemnika.</p>
<p>--Povežite opremu na utičnicu na strujnom krugu koji je različit od onog na koji je povezan prijemnik.</p>
<p>--Obratite se prodavcu ili iskusnom radio/TV serviseru za pomoć.</p>
<p>Ovaj uređaj usklađen je sa Dijelom 15 FCC propisa. Rad uređaja podliježe sljedećim uslovima: (1) ovaj uređaj ne smije izazivati štetne smetnje i (2) ovaj uređaj mora prihvatati sve primljene smetnje, uključujući smetnje koje mogu izazvati neželjeno funkcioniranje.</p>
<p><strong>Oprez: </strong>Bilo kakve promjene ovog uređaja čiju usklađenost nije izričito odobrio Honor Device Co., Ltd. mogu poništiti pravo korisnika na korištenje ove opreme.</p>
</div>
<div class="section"><p>Uz ovaj uređaj moraju se koristiti zaštićeni kablovi kako bi se osigurala usklađenost sa ograničenjima za uređaje klase B prema klasifikaciji organizacije FCC.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
